Subject: Prob 2.12

From: Jie Lai <[email-masked]>
Date: Thu, 13 Feb 1997 09:58:17 -0500

For prob. 2.12, I got

I(X;Y;Z) = sum{ p(XYZ)log[ (p(XY)p(XZ)p(YZ))/(p(X)p(Y)p(Z)p(XYZ)) ] }

         = sum{ p(XYZ)log[ (p(X|Y)p(X|Z))/(p(X)p(X|YZ)) ] }

It seems a nice SYMMETRY form. From Venn diagram, it also looks ok.
What I donot understand is when and how I(X;Y;Z) can get negative
as the book said. Using the equation from the book:

I(X;Y;Z) = I(X;Y) - I(X;Y|Z)
	 = I(X;Y) - ( I(X;Y,Z) - I(X;Z) )

If X and Y are indep., thus I(X;Y)=0, Y has no mutual info. with X.
It seems to me that I(X;Y,Z) will equal I(X;Z). So I(X;Y;Z)=0. How
come it get negative ?

Please help me get out! Anybody!

Jie